Bug 1306864 - [abrt] general protection fault in do_exit
[abrt] general protection fault in do_exit
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:63152963e19bf468f925a0aa4ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 19:03 EST by Peter H. Jones
Modified: 2016-07-19 14:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.58 KB, text/plain)
2016-02-11 19:03 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2016-02-11 19:03:48 EST
Additional info:
reporter:       libreport-2.6.4
general protection fault: 0000 [#1] SMP 
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep coretemp snd_hda_codec_hdmi kvm iTCO_wdt iTCO_vendor_support btusb uvcvideo arc4 iwldvm input_polldev videobuf2_vmalloc btrtl mac80211 snd_hda_codec_realtek snd_hda_codec_generic btbcm ses enclosure videobuf2_core videobuf2_memops snd_hda_intel v4l2_common snd_hda_codec videodev btintel media snd_hda_core
 snd_hwdep snd_seq bluetooth iwlwifi joydev cfg80211 snd_seq_device snd_pcm i2c_i801 lpc_ich snd_timer rfkill shpchp tpm_infineon acpi_cpufreq snd soundcore tpm_tis fujitsu_laptop tpm binfmt_misc nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 sdhci_pci sdhci mmc_core uas serio_raw yenta_socket usb_storage 8021q firewire_ohci garp stp i2c_algo_bit llc firewire_core mrp drm_kms_helper crc_itu_t sky2 drm fjes video
CPU: 0 PID: 1350 Comm: gmain Not tainted 4.3.5-200.fc22.x86_64 #1
Hardware name: FUJITSU LifeBook P8020/FJNB1F4, BIOS Version 1.12  03/16/2009
task: ffff880133515700 ti: ffff8800a7440000 task.ti: ffff8800a7440000
RIP: 0010:[<ffffffff810a32ba>]  [<ffffffff810a32ba>] do_exit+0x17a/0xae0
RSP: 0000:ffff8800a7443c90  EFLAGS: 00010202
RAX: ffff880035f22068 RBX: ffff880133515700 RCX: ffff880133515700
RDX: 0000000080000000 RSI: 0000000000000000 RDI: ffff880035f22068
RBP: ffff8800a7443d00 R08: ffff880133515cb0 R09: ffff8800a7443bb8
R10: 0000000000000000 R11: ffff8800b52a4840 R12: ffff880139757d00
R13: ffff880035f22000 R14: 0000000000000000 R15: ffff880035f22068
FS:  0000000000000000(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 00000000a7471000 CR4: 00000000000406f0
Stack:
 00000000a76ebd00 0000000000000019 ffff880100000000 ffff8800a7443c60
 ffffffff81237980 dead000000000100 dead000000000200 ffff88013a3ddbc8
 0000000024705a95 000000000000000b ffff880139ab3600 ffff880133515700
Call Trace:
 [<ffffffff81237980>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff810a3ca7>] do_group_exit+0x47/0xb0
 [<ffffffff810af094>] get_signal+0x274/0x600
 [<ffffffff81015287>] do_signal+0x37/0x6b0
 [<ffffffff810ca180>] ? wake_up_q+0x60/0x60
 [<ffffffff8126e4cc>] ? eventfd_read+0x5c/0x90
 [<ffffffff81223387>] ? __vfs_read+0x37/0x100
 [<ffffffff813299d0>] ? security_file_permission+0xa0/0xc0
 [<ffffffff81003b8d>] prepare_exit_to_usermode+0xbd/0x110
 [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
 [<ffffffff81781f8c>] int_ret_from_sys_call+0x25/0x8f
Code: 89 ee e8 1a aa ff ff 4d 85 ed 0f 84 2f 01 00 00 4d 8d 7d 68 4c 89 ef e8 85 1b 13 00 4c 89 ff e8 ad cc 6d 00 4d 8b a5 28 03 00 00 <4d> 85 64 0f 84 98 00 00 00 4c 89 ff e8 a5 56 04 00 48 89 5d c0 
RIP  [<ffffffff810a32ba>] do_exit+0x17a/0xae0
 RSP <ffff8800a7443c90>
general protection fault: 0000 [#2]
Comment 1 Peter H. Jones 2016-02-11 19:03:58 EST
Created attachment 1123309 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:43:01 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.